Der Übereinstimmungsstatus der angehängten Baseline kann „Nicht kompatibel“ sein, weil möglicherweise Pakete bei den Updates fehlen.

Prozedur

  1. Bearbeiten Sie die Host-Upgrade-Baseline und importieren Sie das erforderliche Paket.
  2. Wiederholen Sie die Prüfung.